package be.msyben.vinylManager.tools.musicBrainz.entities;

import com.google.gson.annotations.SerializedName;

public final class Track {
    private String number;
    private String id;
    private String title;
    private int length;
    @SerializedName("artist-credit") private ArtistCredit[] artistCredit;

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public int getLength() {
        return length;
    }

    public void setLength(int length) {
        this.length = length;
    }

    public ArtistCredit[] getArtistCredit() {
        return artistCredit;
    }

    public void setArtistCredit(ArtistCredit[] artistCredit) {
        this.artistCredit = artistCredit;
    }
    
    
}
